mwEncryptOffer Struct Reference

an offer of encryption items More...

`#include <mw_message.h>`

## Data Fields

guint16 | extra
| encryption mode again?
gboolean | flag
| unknown flag
GList * | items
| list of mwEncryptItem offered
guint16 | mode
| encryption mode

## Detailed Description

an offer of encryption items

## Field Documentation

## extra

guint16 mwEncryptOffer::extra

encryption mode again?

## flag

gboolean mwEncryptOffer::flag

unknown flag

## items

GList* mwEncryptOffer::items

list of mwEncryptItem offered

## mode

guint16 mwEncryptOffer::mode

encryption mode

The documentation for this struct was generated from the following file:

- mw_message.h